Delete a mapping

Prev Next
Delete
/v1/SyncRegistry/{systemName}

Deletes a specific mapping from the Sync Registry Service (SRS) database.

Security
API Key: Authorization
Header parameter nameAuthorization

Add an Authorization header to authenticate requests originating outside of Zilliant's internal network. Set the header to Authorization: OAuth <tokenResponseBase64>.

<tokenResponseBase64> is the Base64-encoded entire JSON response body returned by the Salesforce OAuth token endpoint. Encode the full JSON payload, not only the access_token field.

For details, read Request an access token.

Header parameters
X-Forwarded-Host
string

OAuth host for your environment. Use it for all requests that originate outside Zilliant’s internal network. For details, read X-Forwarded-Host header in Introduction.

Path parameters
systemName
stringRequired

System name of the mapping whose metadata you want to get.

ExampleAccountToCustomer
Responses
204

Mapping deleted successfully.

404

Not found. A mapping with the specified systemName could not be found.